<?php
 
session_start();
$com = "E";
include("DMMYSQLG.php");
include("DSA3000.php");
include("JQUERY.inc");
$f_f="";
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>

<?php

if(!isset($_REQUEST['bot']))$_REQUEST['bot']="";
if ($_REQUEST['bot']==""){
	echo '<h2>!!! SELECCIONE UN REGISTRO !!!</h2>';
	echo '<meta content="1; url=cat_grupos_PR.php"  HTTP-EQUIV="REFRESH">';
}else{
?>
  
<body>
<form name="frm1" method="post" action="">
  <table width="775" border='1' align="center">
    <tr>
      <th width="57"><div align="center">CLAVE</div></th>
      <th width="184"><div align="center">DESCRIPCION</div></th>
        <th width="115">CONTACTO </th>
		<th width="115">GUIA </th>
		<th width="133">FECHA DE LLEGADA</th>
		<th width="131">FECHA DE SALIDA</th>
		
	</tr>
    <tr>
	<?php

	include('cat_grupos_CL.php');
	$varible_clase = new clase();
	$varible_clase->cve_dep=$_POST["bot"];
	$res=$varible_clase->lista_busqueda($_POST["bot"]);
	$reg=mysqli_fetch_array($res);
		echo "<td> <div align='center'>" . $reg["n_reg"] . "&nbsp;</div></td>";
		echo "<td> <div align='center'>" . $reg["gdescrip"] . "&nbsp;</div></td>";
		echo "<td> <div align='center'>" . $reg["gcontacto"] . "&nbsp;</div></td>";
		echo "<td> <div align='center'>" . $reg["gguia"] . "&nbsp;</div></td>";
		//echo "<td> <div align='center'>" . $reg["paxm"] . "&nbsp;</div></td>";
		$fec1=$reg["gfechallegada"];
		include('DF20000.php');
		echo "<td> <div align='center'>" . $f_f . "&nbsp</div></td>";
		$fec1=$reg["gfechasalida"];
		include('DF20000.php');
        echo "<td> <div align='center'>" . $f_f . "&nbsp</div></td>";
	mysqli_close($con);
	?>
    </tr>
  </table>
  <input name="bot" type="hidden" value="<?php
 echo $_REQUEST['bot'] ?>"/>
  <div align="center">
	<input name="Submit" type="button" class="bot_RjR" onClick="openpage('cat_grupos_EC.php','_self')" value="Eliminar">
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
    <input name="Submit2" type="button" class="bot_WsW" onClick="openpage('cat_grupos_PR.php','_self')" value="Regresar">
  </div>
</form>
</body>
<?php
 }?>
</html>